Subject: Re: [PATCH v1] builtin/mktree: remove USE_THE_REPOSITORY_VARIABLE

From: Patrick Steinhardt <[email-masked]>
Date: Fri, 13 Mar 2026 08:02:33 +0100

On Fri, Mar 13, 2026 at 12:21:41AM +0800, Tian Yuchen wrote:
> > It's typically fine to just send to the mailing list, so you wouldn't
> > even Cc Junio. Sometimes it's just a matter of capacity, and it's fine
> > to eventually send a ping after a week or two have passed without any
> > feedback.
> 
> Oh, I see. I thought “repeatedly bringing up a patch no one cares about”
> would be considered kinda *impolite*. Now I understand. Thank you.

I mean if you nudge every second day that would certainly be considered
impolite. But nuding after a week or two, and then maybe nudging again
after a month is certainly fine. It just happens that patches fall
through the cracks.

These aren't strict numbers by the way, it's mostly pulled out of thin
air with some (hopefully) common sense applied to it by me.

Patrick